@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css?family=Bad+Script");

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

body {
  min-height: 100vh;
}

:root {
  --orange: #f66315;
  --gradient-orange: linear-gradient(180deg, #ff803c 0%, #de570f 100%);
  --red: #b80000;
  --green: #16ca24;
}

.ct_orange_text {
  color: var(--orange);
}

.ct_gredient_orange_bg {
  background: var(--gradient-orange);
}

.ct_green_text {
  color: var(--green);
}

.ct_red_text {
  color: var(--red);
}

ul {
  margin-bottom: 0px;
  padding-left: 0px;
  list-style: none;
}

a,
a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  object-fit: cover;
}

.ct_ff_roboto {
  font-family: "Roboto", sans-serif;
}

.ct_fw_400 {
  font-weight: 400;
}

.ct_fw_500 {
  font-weight: 500;
}

.ct_fw_600 {
  font-weight: 600;
}

.ct_fw_700 {
  font-weight: 700;
}

.ct_fw_800 {
  font-weight: 800;
}

.ct_fw_900 {
  font-weight: 900;
}

.ct_fs_16 {
  font-size: 16px;
}

section.ct_login_bg_main {
  display: grid;
  min-height: 100vh;
  align-items: center;
  overflow-y: auto;
}

.ct_img_44 {
  width: 44px;
  height: 44px;
  border-radius: 100px;
}

.ct_img_36 {
  width: 36px;
  height: 36px;
  border-radius: 100px;
}

/* Login css S */
.ct_login_bg_main {
  background-image: url(../img/login_bg.png);
  background-size: cover;
  height: 100vh;
  padding-block: 60px;
  background-position: top;
}

.ct_login_form_bg {
  background-color: #ebebeb;
  box-shadow: 12px 16px 33px 0px #ffffff inset;
  border-radius: 65px 17px 65px 17px;
  /* margin-top: 50px; */
  padding: 30px;
}

.ct_logo img {
  width: 80px;
  margin-inline: auto;
  display: block;
}

.ct_grey_logo img {
  width: 200px;
  margin-inline: auto;
  display: block;
}

.form-control {
  appearance: auto;
}

.form-control:focus {
  box-shadow: none;
  border-color: var(--dark_purple);
}

.ct_input {
  height: 40px;
  border: 1px solid #cfcfcf;
  border-radius: 6px;
  border: 0.6px solid #b1b1b1;
  padding-inline: 15px;
  font-weight: 400;
}

.ct_input::placeholder {
  color: #8e8e8e;
}

.ct_eye_top {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
}

.ct_orange_btn {
  background-color: var(--orange);
  padding: 12px 30px;
  height: 50px;
  border-radius: 15px;
  border: 1px solid var(--orange);
  outline: none;
  color: #fff;
  font-weight: 600;
  transition: 0.4s ease all;
  z-index: 1;
  overflow: hidden;
  position: relative;
}

.ct_orange_btn:before {
  content: "";
  position: absolute;
  left: 0px;
  width: 0%;
  left: 0px;
  height: 100%;
  top: 0px;
  background-color: #000000;
  transition: 0.4s ease all;
  z-index: -1;
  /* border: 1px solid #000; */
}

.ct_orange_btn:hover {
  border-color: #000;
}

.ct_orange_btn:hover:before {
  width: 100%;
}

.ct_login_inner_bg {
  padding: 32px;
  background-color: #fff;
  border-radius: 16px;
  margin-top: 30px;
}

.ct_mb_32 {
  margin-bottom: 32px;
}

/* Login css E */
/* Admin Dashboard Css S */

button.btn-close.ct_cloose_btn {
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: #aaa;
  opacity: 1;
  background-image: none;
}

button.btn-close.ct_cloose_btn {
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: var(--blue);
  opacity: 1;
  background-image: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s ease all;
  color: #fff;
  z-index: 9;
}

button.btn-close.ct_cloose_btn i {
  transition: 0.4s ease all;
}

button.btn-close.ct_cloose_btn:hover i {
  transform: rotate(360deg);
}

button.btn-close.ct_cloose_btn i {
  font-size: 20px;
}

#ct_logout_modal .modal-content .modal-body svg {
  width: 50px;
  height: 50px;
  margin-inline: auto;
  display: block;
  margin-bottom: 20px;
  top: 0;
}

.ct_logout_text_modal:hover {
  color: rgb(220, 53, 69);
}

.ct_grey_text {
  color: #9da1a3;
}

/* SideBar css S */
main {
  transition: 0.4s ease all;
}

.ct_side_bar {
  background-color: #fff;
  box-shadow: 6px 6px 54px 0px #0000000d;
  position: fixed;
  width: 300px;
  /* padding: 30px 30px 30px 30px; */
  height: 100vh;
  overflow-y: auto;
  border-right: 1px solid #e9e9e9;
  transition: 0.4s ease all;
  z-index: 999;
}

.ct_logo_admin {
  position: relative;
  padding-top: 24px;
}

.ct_logo_admin:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: var(--orange);
  width: 100%;
  height: 4px;
}

.ct_logo_admin img {
  max-width: 176px;
  margin-inline: auto;
  display: block;
  /* border-bottom: 4px solid var(--orange); */
  padding-bottom: 15px;
}

/* .ct_logo {
    text-align: center;
    margin-bottom: 60px;
    width: 60px;
    margin-inline: auto;
} */
.ct_side_menu {
  margin-top: 40px;
  padding: 0px 30px 30px;
}

.ct_side_menu li a {
  padding: 13px 16px;
  display: block;
  display: flex;
  align-items: center;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  gap: 13px;
  border-radius: 6px;
  position: relative;
  z-index: 1;
  color: #000000;
  font-weight: 500;
  transition: 0.4s ease all;
}

.ct_side_menu li a.active,
.ct_side_menu li a:hover {
  background: var(--gradient-orange);
  box-shadow: 0px 4px 4px 0px #00000040;

  color: #fff;
}

.ct_side_menu li a img {
  width: 22px;
  height: 22px;
  object-fit: contain;
}

.ct_side_menu li a.active img,
.ct_side_menu li a:hover img {
  filter: invert(1);
}

.ct_side_menu li a i {
  font-size: 22px;
}

.ct_side_menu li+li {
  margin-top: 10px;
}

.ct_collapsed_sidebar .ct_side_bar {
  left: -100%;
}

.ct_collapsed_sidebar .ct_right_content {
  width: calc(100% - 0px);
  margin-left: 0px;
}

.ct_close_menu {
  right: 9px;
  position: absolute;
  top: 6px;
  font-size: 20px;
  background-color: var(--orange);
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  color: #fff;
  transition: 0.4s ease all;
  display: none;
  z-index: 999;
  cursor: pointer;
}

.ct_close_menu i {
  transition: 0.4s ease all;
}

.ct_close_menu:hover i {
  transform: rotate(360deg);
}

.ct_toggle_bar {
  display: none;
}

/* SideBar css E */

/* Right Section Css S */
.ct_right_content {
  width: calc(100% - 300px);
  margin-left: 300px;
  background-color: #eaeaea;
  /* height: 100vh; */
  /* overflow-y: auto; */
  transition: 0.4s ease all;
  min-height: 100vh;
}

.ct_right_header {
  /* background-color: #fff; */
  padding: 22px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}

.ct_head_search {
  position: relative;
  max-width: 369px;
  width: 100%;
}

.ct_head_search input {
  background-color: #f5f6fa;
  border-radius: 100px;
  padding: 6px 13px;
  border: 1px solid #d5d5d5;
  width: 100%;
  text-indent: 30px;
  outline: none;
}

.ct_head_search input:focus {
  border-color: var(--blue);
}

.ct_head_search i {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}

.ct_right_header_left {
  display: flex;
  align-items: center;
  gap: 30px;
}

.ct_toggle_bar {
  cursor: pointer;
}

.ct_notification_icon {
  position: relative;
  width: 16px;
}

.ct_notification_icon img {
  width: 18px;
}

.ct_notification_icon span {
  position: absolute;
  width: 18px;
  background-color: var(--pink);
  height: 18px;
  border-radius: 100px;
  right: -9px;
  top: -9px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 500;
  font-size: 12px;
}

.ct_right_header_right {
  display: flex;
  align-items: center;
  gap: 30px;
  /* flex-grow: 1; */
  flex-shrink: 0;
}

.ct_language_selector {
  display: flex;
  align-items: center;
  gap: 10px;
}

.ct_language_selector img {
  width: 39px;
  object-fit: cover;
  border-radius: 4px;
}

.ct_language_selector select.form-control {
  border: 0px;
  padding-inline: 0px;
  background-color: transparent;
}

.ct_user_profile_head a {
  display: flex;
  align-items: center;
  gap: 10px;
  line-height: 12px;
  color: #000;
}

.ct_inner_dashbaord_main {
  padding: 0px 20px 20px;
  /* overflow-y: auto;
    height: calc(100vh - 80px); */
}

.ct_dashboard_card {
  background: var(--gradient-orange);
  border-radius: 28px;
  padding: 30px;
  border: 4px solid #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.ct_dashboard_card p {
  color: #fff;
  margin-bottom: 20px;
  font-size: 18px;
}

.ct_dashboard_card h2 {
  color: #fff;
  padding-top: 15px;
}

.ct_dashboard_card img {
  width: 30px;
  filter: invert(1);
}

.ct_dash_card_icon {
  width: 46px;
  height: 46px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ct_fs_20 {
  font-size: 20px;
}

.ct_white_bg {
  background-color: #fff;
  box-shadow: 6px 6px 54px 0px #0000000d;
  padding: 18px 18px 30px;
  border-radius: 14px;
  position: relative;

  margin-block: 18px;
}

.ct_ride_side_sidebar {
  /* height: calc(100vh - 150px); */
  height: 100vh;
  overflow-y: auto;
}

.ct_ride_side_sidebar::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.ct_ride_side_sidebar::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.ct_ride_side_sidebar::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.ct_ride_side_sidebar::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.ct_mt_28 {
  margin-top: 28px;
}

.ct_custom_table {
  border-collapse: separate;
  border-spacing: 0px 18px;
  margin-bottom: 0px;
}

.ct_custom_table thead th {
  background-color: #cd857785;
  padding: 20px 30px;
  border: 0px;
  text-align: center;
  vertical-align: middle;
}

.ct_custom_table thead th:first-child {
  border-radius: 15px 0px 0px 15px;
}

.ct_custom_table thead th:last-child {
  border-radius: 0px 15px 15px 0px;
}

.ct_custom_table tbody td:first-child {
  border-radius: 15px 0px 0px 15px;
}

.ct_custom_table tbody td:last-child {
  border-radius: 0px 15px 15px 0px;
}

.ct_custom_table tbody tr td {
  padding: 24px 21px;
  background-color: transparent;
  padding-inline: 30px;
  background-color: #ffffff;
  transition: 0.4s ease all;
}

.ct_custom_table tbody tr:hover td,
.ct_custom_table tbody tr.active td {
  background-color: #f66315cc;
  color: #fff;
}

.ct_left_header_cnt {
  display: flex;
  align-items: center;
  gap: 20px;
}

.ct_cyan_bg {
  background-color: var(--cyan);
}

.ct_yellow_bg {
  background-color: var(--yellow);
}

.ct_pink_bg {
  background-color: var(--pink);
}

.ct_w_80 {
  width: 80px;
  display: block;
}

.ct_custom_table tbody tr td,
.ct_custom_table thead tr th {
  color: #202224;
  white-space: nowrap;
  /* vertical-align: middle; */
  text-align: left;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 14px;
}

.ct_grey_input {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
}

.form-floating>.form-control-plaintext~label::after,
.form-floating>.form-control:focus~label::after,
.form-floating>.form-control:not(:placeholder-shown)~label::after,
.form-floating>.form-select~label::after {
  background-color: #f9f9f9;
}

.ct_status_badge {
  padding-inline: 4px;
  outline: none;
  background-color: rgb(10 47 182 / 22%);
  border: 1px solid rgb(10 47 182 / 22%);
}

.ct_head_bg_white_title {
  background-color: #fff;
  padding: 10px 30px;
  box-shadow: 6px 6px 54px 0px #0000000d;
  border-radius: 16px;
}

.ct_dash_card_icon img {
  height: 20px;
  width: 20px;
  object-fit: contain;
}

.ct_img_14 {
  width: 16px;
}

.ct_border_radius_10 {
  border-radius: 10px;
}

.ct_cancel_btn {
  background-color: transparent !important;
  border: 1px solid var(--dark_purple);
  color: #000;
}

.ct_cancel_btn:before {
  content: "";
  background-color: #000 !important;
}

.ct_cancel_btn:hover:before {
  width: 100%;
}

.ct_cancel_btn:hover {
  color: #fff;
}

/* .ct_cancel_btn:before,.ct_cancel_btn:after{
    display: none;
} */
.ct_px_46 {
  padding-inline: 46px;
}

.ct_red_bg {
  background-color: var(--red);
}

.ct_green_bg {
  background-color: var(--dark_green);
}

.ct_user_img_1 {
  position: relative;
  z-index: 1;
}

.ct_user_img_1 img {
  height: 456px;
  border-radius: 15px;
}

.ct_unser_overlay_cnt {
  position: relative;
  /* bottom: 5px; */
  /* left: 0px; */
  background-color: #000;
  /* width: calc(100% - 30px); */
  margin-inline: auto;
  /* right: 0px; */
  color: #fff;
  padding: 10px 10px;
  border-radius: 10px;
  margin-top: 16px;
}

.ct_mt_20 {
  margin-top: 20px;
}

.ct_mb_20 {
  margin-bottom: 20px;
}

.ct_user_tags_div ul {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}

.ct_user_tags_div ul li {
  border: 1px solid #0000007a;
  padding: 4px 10px;
  border-radius: 100px;
  color: #0000007a;
  font-weight: 600;
  white-space: nowrap;
}

.ct_mb_15 {
  margin-bottom: 15px;
}

.form-check-input:checked {
  background-color: var(--orange);
  border-color: var(--orange);
}

.form-check-input:focus {
  box-shadow: unset;
}

.ct_top_sticky {
  position: sticky;
  top: 0px;
}

.ct_left_header_cnt .ct_input {
  box-shadow: 0px 4px 4px 0px #00000040;
  height: 35px;
  border: 0px;
}

.ct_search_icon_12 {
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}

.ct_text_indent_30 {
  padding-left: 35px;
}

.ct_img_60 {
  width: 60px;
  height: 60px;
  border-radius: 10px;
}

.ct_mt_16 {
  margin-top: 16px;
}

.ct_img_56 {
  width: 56px;
  height: 56px;
  border-radius: 100px;
}

.ct_btn_h_44 {
  height: 44px;
  line-height: 0px;
}

.ct_img_119 {
  width: 119px;
  height: 119px;
  border-radius: 10px;
}

.ct_text_op_50 {
  opacity: 0.5;
}

.ct_red_btn {
  background-color: var(--red);
}

.ct_notification_edit_user_img {
  position: relative;
  cursor: pointer;
}

.ct_edit_notification_img {
  position: absolute;
  width: 28px;
  height: 28px;
  border-radius: 5px;
  background-color: var(--orange);
  color: #fff;
  display: flex;
  align-items: center;
  bottom: -14px;
  right: -14px;
  justify-content: center;
  border: 1px solid var(--orange);
  transition: 0.4s ease all;
}

.ct_edit_notification_img:hover {
  background-color: #fff;
  color: var(--orange);
}

.ct_cancel_btn {
  background-color: transparent;
  border: 1px solid #959595;
  color: #000;
}

.ct_blue_text {
  color: #047cff;
}

.ct_orange_border_2 {
  border: 2px solid #f6631540;
  padding: 15px;
  border-radius: 10px;
  margin-top: 20px;
}

.ct_price_card_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  border-bottom: 1px dashed #00000080;
  padding-bottom: 6px;
}

.ct_fs_12 {
  font-size: 12px;
}

.ct_fs_30 {
  font-size: 30px;
}

.ct_price_inner_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.ct_price_card {
  background-color: #ffe9de;
  border: 1px solid #c6c6c6;
  padding: 15px;
  border-radius: 5px;
}

.ct_grey_price_bg {
  background-color: #e1e1e1;
}

.ct_latesh_photo_update {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.ct_latest_img_34 img {
  border-radius: 10px;
  width: 100%;
  height: 428px;
  object-fit: cover;
}

.ct_img_69 {
  height: 69px !important;
  width: 44px !important;
  object-fit: cover;
  border-radius: 5px;
}

.ct_latest_photo_overlay {
  display: grid;
  grid-template-columns: 44px auto;
  gap: 10px;
  align-items: center;
}

.ct_latest_photo_overlay {
  position: absolute;
  bottom: 0px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  left: 0px;
  width: 100%;
  padding: 12px;
}

.ct_latest_photo_overlay h4 {
  color: #fff;
}

.ct_latest_photo_overlay p {
  color: #fff;
}

.ct_latesh_photo_update figure {
  margin-bottom: 0px;
}

.ct_forgot_password_link {
  text-align: end;
}

.ct_forgot_password_link a {
  color: #000;
  transition: 0.4s ease all;
  font-weight: 500;
}

.ct_forgot_password_link a:hover {
  color: var(--orange);
}

.ct_img_148 {
  width: 148px;
  height: 148px;
  border-radius: 100px;
  margin-inline: auto;
  display: block;
}

.ct_profile_img {
  position: relative;
  width: 148px;
  height: 148px;
  margin-inline: auto;
}

.ct_edit_profile_icon {
  position: absolute;
  bottom: 0px;
  right: 15px;
  background-color: var(--orange);
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  color: #fff;
}

.ct_back_text {
  color: #000;
  transition: 0.4s ease all;
}

.ct_back_text:hover {
  color: var(--orange);
}

/* Admin Dashboard Css E */
.ct_loader_main {
  width: 100%;
  background: #f3e9e4;
  position: fixed;
  height: 100vh;
  top: 0px;
  left: 0px;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ct_loader_main img {
  font-size: 24px;
  position: absolute;
  top: 120px;
  text-align: center;
  font-weight: 700;
  max-width: 146px;
  left: 50%;
  transform: translateX(-50%);
}

.ct_love_icon_center {
  position: absolute;
  left: 30%;
  transform: translateX(-50%);
}

.alllove {
  position: relative;
  width: 300px;
  height: 200px;
  margin: 0 auto;
}

.love {
  position: absolute;
  top: 200px;
  left: 0;
  color: #de4747;
}

.love1 {
  animation-name: love1;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.love2 {
  left: 30px;
  animation-name: love2;
  animation-duration: 6s;
  animation-iteration-count: infinite;
}

.love3 {
  left: 60px;
  animation-name: love3;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

.love4 {
  left: 80px;
  animation-name: love4;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

.love5 {
  left: 100px;
  animation-name: love5;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

@keyframes love1 {
  0% {
    top: 150px;
  }

  20% {
    left: 10px;
  }

  40% {
    left: 0px;
  }

  60% {
    left: 10px;
  }

  80% {
    left: 0px;
  }

  100% {
    top: 10px;
    left: 5px;
    opacity: 0;
  }
}

@keyframes love2 {
  0% {
    top: 150px;
  }

  20% {
    left: 30px;
  }

  40% {
    left: 20px;
  }

  60% {
    left: 30px;
  }

  80% {
    left: 20px;
  }

  100% {
    top: 30px;
    left: 5px;
    opacity: 0;
  }
}

@keyframes love3 {
  0% {
    top: 150px;
  }

  20% {
    left: 60px;
  }

  40% {
    left: 50px;
  }

  60% {
    left: 60px;
  }

  80% {
    left: 50px;
  }

  100% {
    top: 60px;
    left: 5px;
    opacity: 0;
  }
}

@keyframes love4 {
  0% {
    top: 150px;
  }

  20% {
    left: 90px;
  }

  40% {
    left: 80px;
  }

  60% {
    left: 90px;
  }

  80% {
    left: 80px;
  }

  100% {
    top: 90px;
    left: 5px;
    opacity: 0;
  }
}

@keyframes love5 {
  0% {
    top: 150px;
  }

  20% {
    left: 110px;
  }

  40% {
    left: 120px;
  }

  60% {
    left: 110px;
  }

  80% {
    left: 115px;
  }

  100% {
    top: 100px;
    left: 5px;
    opacity: 0;
  }
}

.ct_verification_request_view_btn_top a {
  position: absolute;
  top: 10px;
  right: 10px;
  width: fit-content !important;
  padding: 15px 15px;
  border-radius: 5px;
  font-size: 14px;
  height: auto;
}

.ct_verify_user_card {
  background-color: #fff;
  padding: 15px;
  border-radius: 15px;
}

.ct_verify_user_main_img img {
  max-width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
  margin-inline: auto;
  display: block;
}

.ct_all_multiple_imgage {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}

.ct_all_multiple_imgage img {
  width: 100%;
  max-width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 10px;
}

.ct_uper_multiple_snap img {
  height: 224px;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.ct_group_member_overlay_name_34 {
  position: absolute;
  bottom: 0px;
  padding: 6px;
  text-align: center;
  left: 0px;
  width: 100%;
  right: 0px;
  background-color: #00000099;
  margin-bottom: 0px;
  color: #fff;
  border-radius: 0px 0px 10px 10px;
}

.ct_group_member_delete {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  color: #bb0000;
}

.ct_img_w_150 {
  max-width: 150px;
  width: 100%;
}

.ct_img_w_210 {
  max-width: 210px !important;
  width: 100%;
  height: 209px !important;
  object-fit: cover;
}